Use After Free Affecting cefsharp.offscreen Open this link in a new tab package, versions [,98.1.210)


0.0
high
  • Exploit Maturity

    Proof of concept

  • Attack Complexity

    Low

  • User Interaction

    Required

  • Availability

    High

Do your applications use this vulnerable package?

In a few clicks we can analyze your entire application and see what components are vulnerable in your application, and suggest you quick fixes.

Test your applications
  • snyk-id

    SNYK-DOTNET-CEFSHARPOFFSCREEN-2414017

  • published

    27 Feb 2022

  • disclosed

    22 Feb 2022

  • credit

    Adam Weidemann, Clément Lecigne

How to fix?

Upgrade CefSharp.OffScreen to version 98.1.210 or higher.

Overview

Affected versions of this package are vulnerable to Use After Free via the Animation component in Chromium.